Subject: [JAGNUTS] car show

From: "Richard Swallow" <[email-masked]>
Date: Thu, 27 Jul 2006 09:16:59 -0600

Hello all..I had a call from a fellow enthusiast offering information on 
another car show this weekend.
He is just another guy who loves cars. He is hosting a car show just like a 
show and shine this Sunday between 11am and 4pm at the TC Douglass Bld. 
There is a $5.00 entry fee just to cover the door prizes and awards etc. I 
will be at the meeting on Sunday and I am also putting in a couple of cars 
in the show. Love to have anyone whom wishes to come join in the fun.

Regards

Richard Swallow
RSI
352-7623